<?php 

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

define('NTOP', 1);
$title = 'Новые Сайты';
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');
require_once('../m/head.php');

if ($u['level'] < 2)
{
echo '<div class="title2"><b>Не туда зашел! </b></div>';
echo '<div class="topni">';
echo "<center><img src='/img/404/load.gif' alt='Загрузка' /></center>";
echo '</div>';
echo '<div class="topni">';
header('Refresh: 3; URL=http://keotop.ru'); 
echo 'Через несколько сек. вы будете перенаправлены на Главную страницу ТОП100'; 
echo '</div>';

require_once('../m/foot.php');
exit;
}
reg();
level(2);
echo '<div class="title">Топ Новых Сайтов</div>';
$new_sait = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` = '1' AND `ban` = '0' ORDER BY `id` DESC LIMIT 20000") or die('DB: '.mysql_error());

if(mysql_num_rows($new_sait)>0){

while($link=mysql_fetch_assoc($new_sait)){

echo'<div class="main"><span class="cat_count">'.$link['id'].'</span> <img src="//www.google.com/s2/favicons?domain='.$link['url'].'" alt="favicon"> <a href = "http://'.$set['home'].'/infos.php?id='.$link['id'].'">'.$link['url'].' </a></div>';

};

};

require_once('../m/foot.php');
?>